
/*#consent-banner {
	display: none;
}*/

#consent-banner {
	/*width: 95%;
	margin: 0 2.5%;*/
	width: 100%;
	background: rgba(2,33,82,0.9);
	color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 3147483647;	
}

#consent-banner p {
	margin: 0px;
}

#teconsent a {
	font-size: 0.875rem;
	color: #bedae5;
	text-decoration: underline;
}